hr {
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fffcc5;
	color: #fffcc5;
}

img { border: 0; }

body {
	font-family: Tahoma, sans-serif, "Segoe UI";
	font-size: 11px;
	color: #ffffff;
	background: #18334c;
	margin: 0px;
	padding: 0px;
	direction:rtl;
}

tr { font-family: Tahoma; font-size: 11px; line-height: 14.5px; color: #ffffff; }
input { font-family: Tahoma; font-size: 11px; }
select { font-family: Tahoma; font-size: 11px; }
textarea { font-family: Tahoma; font-size: 11.5px; }
a { color: #d8fbff; }
a:link, body_alink
{
	color: #d8fbff;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #d8fbff;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #c5f9ff;
	text-decoration: none;
}
color { color: #d8fbff; }

/*.show-table {display: block;}*/

.hide-table {display: none;}

.filelist a {
	text-decoration:none;
}
.filelist a:hover {
	text-decoration:underline;
}
.title {
	font-size: 18px;
	font-weight: bold;
}
.g {
	text-align:center;
	color:#D9D9D9;
}
.y {
	text-align:center;
	color:#D9D9D9;
}
.r {
	text-align:center;
	color:#00ba0d;
}
.n {
	text-align:center;
	color:000000;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.style2 {font-weight: bold}

.linkchecker-load{filter:alpha(opacity=20);-moz-opacity:0.2;opacity:0.2;}
.transparent {filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

.font-black {
	color:#ffffff;
}

.font-blue {
	color:#e2f5ff;
}

.caption {
	font-family: Tahoma;
	font-size: 11px;
}

th {
	border-left: 1px solid white;
}

/*
** All previous inline-style classes **
*/

/*any printed warnings */
.warning
{
	color:#ffac74;
}

/* any printed error messages */
.htmlerror
{
	color: #f00000;
	background-color: #ffffff;
	padding: 6px;
	line-height: 30px;
}

/*the file checkbox menu */
.chkmenu
{
	color: #12de00;
}

/* the files list table header */
.flisttblhdr
{
	background-color: #000000;
	text-align: center;
	color: white;
}

.flisttblftr
{
	background-color: #000000;
	color: white;
	text-align: center;
}

.ftpprogress
{
	background-color:#000000;
	margin:1px;
	width:0%;
	height:8px;
}

/* checker.php styles */
.checkerp
{
	color: #12de00;
}

.checkerf
{
	color: #FF0000;
}

/* upstyles are for the *.upload.html files link styles */
.upstyles-dllink
{
	width: 470px;
	border: 2px solid #84AB60;
	background-color: #FFFFFF;
	padding: 3px;
}

.upstyles-dellink
{
	width: 470px;
	border: 1px solid #84AB60;
	background-color: #FFFFFF;
	padding:3px;
}

.upstyles-statlink
{
	width: 470px;
	border: 1px solid #84AB60;
	background-color: #FFFFFF;
	padding:3px;
}

.upstyles-admlink
{
	width: 470px;
	border: 1px solid #55AAFF;
	background-color: #FFFFFF;
	padding:3px;
}

.upstyles-userid
{
	width: 470px;
	border: 1px solid #55AAFF;
	background-color: #FFFFFF;
	padding:3px;
}

.upstyles-ftpuplink
{
	width: 470px;
	border: 1px solid #55AAFF;
	background-color: #FFFFFF;
	padding:3px;
}

.upstyles-accesspass
{
	width: 470px;
	border: 1px solid #55AAFF;
	background-color: #FFFFFF;
	padding:3px;
}



/* main.php */
.plugincolhd
{
	background-color:#657B87;
	color:#eee;
	padding:1px;
	width:102px;
	margin:1px auto 2px 1px;
}

.plugincollst
{
	color: #ccc;
}

.flistmouseon
{
	background-color: #152b18;
	color: #ffffff;
}

.flistmouseoff
{
	background-color: #325b37;
	color: #ffffff;
}

.workswith
{
	text-align:left;
	padding:3px;
	margin:0 auto;
	width:450px;
	height:50px;
	overflow:auto;
	border:1px solid #666;
}

.autodel
{
	color:#FFCC00;
}


/* The progressbar for upload and download, including the outer div holder */
.progressouter
{
	border:0px;
	background-color:#e0e0e0;
	width:450px;
	height:40px;
}

.progressdown
{
	background-color: #a9df75;
	width:0%;
	height:40px;
}

.progressup
{
	background-color:#e0e0e0;
	width:0%;
	height:40px;
}

/* The "new-and-improved" tabs xD */

.selected
{
	background-color: #85cbeb !important;
}

.selectedcell
{
	background-color: transparent;
}

#navcell1
{
	background: url(../images/dl.png);
	height: 40px;
	width: 140px;
	background-position: center;
	background-repeat: no-repeat;
}

#navcell3
{
	background: url(../images/files.png);
	height: 40px;
	width: 140px;
	background-position: center;
	background-repeat: no-repeat;
}
#navcell4
{
	background: url(../images/hosts.png);
	height: 40px;
	width: 140px;
	background-position: center;
	background-repeat: no-repeat;
}
#navcell2
{
	background: url(../images/queue.png);
	height: 40px;
	width: 140px;
	background-position: center;
	background-repeat: no-repeat;
}


/* MD5.php */
.md5table
{
	font-family: monospace;
	color: #FFA300;
}

.md5table th
{
	 background-color: #243E4A;
	 border: none;
}

.md5table td
{
	background-color: #2B3C43;
}


/* RAR.php */

.rar-table
{
text-align: left;
}

.rar-main-td
{
border-right:1px solid #666;
border-left:1px solid #666;
border-top:1px solid #666;
padding:6px;
background-color:#001825;
}

.rar-rb-td
{
border-right:1px solid #666;
padding:2px;
background-color:#001825;
}

.rar-options-left-td
{
border-left:1px solid #666;
padding:2px;
background-color:#001825;
}

.rar-options-right-td
{
border-right:1px solid #666;
border-left:1px solid #666;
padding:2px;
background-color:#001825;
}

.rar-space-td
{
border-top:1px solid #666;
}


/* UNRAR.php */
.unrar-main-td
{
border-right:1px solid #666;
border-left:1px solid #666;
border-top:1px solid #666;
padding:6px;
background-color:#001825;
}

.unrar-main2-td
{
border-right:1px solid #666;
border-left:1px solid #666;
padding:2px;
background-color:#001825;
}

.unrar-lb-td
{
border-left:1px solid #666;
padding:2px;
background-color:#001825;
}

.unrar-rb-td
{
border-right:1px solid #666;
padding:2px;
background-color:#001825;
}

.unrar-options
{
border-right:1px solid #666;
border-left:1px solid #666;
border-top:1px solid #666;
padding:2px;
background-color:#001825;
}

.unrar-space-td
{
border-top:1px solid #666;
}


/* NOTES.php */
.notes
{
	width: 70%;
	height: 300px;
}

/* Credits */
.rl-link
{
text-decoration:none;
}

.rev-dev
{
color:#F09D19;
}

.small-credits
{
color:#239FD9;
}

.rapidleechhost
{
text-align:center;
margin:0 auto;
font-weight:bold;
}

/////* Server Space and CPU */////
.ss-cpu-table
{
border-collapse: separate;
border-spacing: 2px 2px;
}

/* Server Space */
.ss-td-style
{
color:#CCCCCC;
}

.ss-span-style
{
color:#FF8700
}

/* CPU */
.cpu-td
{
color:#CCCCCC;
width:200px;
}

.cpu-span
{
color:#FF8700;
}

.cpu-clock-st-text
{
color:#FF8700;
}

.cpu-clock-st-time
{
color:#999;
}

.cpu-clock-lt-text
{
color:#994A1D;
}

.cpu-clock-lt-time
{
color:#999;
}


/* audl.php */
.container
{
	border:1px solid #666;
	width: 90%;
	background-color: #001825;
}

.audllinks
{
	width:600px;
	height:400px;
	border:1px solid #002E43;
}

/* Transfer UIs (User interfaces) */
.transloadui
{
	font-family: Tahoma;
	font-size: 11px;
}

.uploadui
{
	font-family: Tahoma;
	font-size: 11px;
}

#mainnav  {
	font-size: 12px;
    position:absolute;
    right:70px;
    top:900px;
}   
#mainnav ul li {
    float:left; 
	  margin:0 0 0 10px; /* edited for shop */
}
#mainnav ul li a {
    display:block;
    padding:5px 10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    font-size:1.5em;
    color:#333333;
    background:#fff;
}
#mainnav ul li a:hover,
#mainnav ul li a.current {
    color:#FFF;
    background: #00204e;
    text-decoration:none;
    -moz-box-shadow:0 0 3px grey;
    -webkit-box-shadow:0 0 3px grey;
    box-shadow:0 0 5px #999999; 
}

.hostbg {
	color:#000000;
	font-family:Courier New;
	font-size:9pt;
	line-height:15px;
}

.premi {
	color:#ffffff;
	font-family:Courier New;
	font-size:11pt;
}